## daytona

Daytona is a Dev Environment Manager

### Synopsis

Daytona is a Dev Environment Manager

```
daytona [flags]
```

### Options

```
      --help      help for daytona
  -v, --version   Display the version of Daytona
```

### SEE ALSO

* [daytona api-key](daytona_api-key.md)	 - Api Key commands
* [daytona autocomplete](daytona_autocomplete.md)	 - Adds completion script for your shell enviornment
* [daytona build](daytona_build.md)	 - Manage builds
* [daytona code](daytona_code.md)	 - Open a workspace in your preferred IDE
* [daytona config](daytona_config.md)	 - Output Daytona configuration
* [daytona container-registry](daytona_container-registry.md)	 - Manage container registries
* [daytona create](daytona_create.md)	 - Create a workspace
* [daytona delete](daytona_delete.md)	 - Delete a workspace
* [daytona docs](daytona_docs.md)	 - Opens the Daytona documentation in your default browser.
* [daytona env](daytona_env.md)	 - Manage profile environment variables that are added to all workspaces
* [daytona forward](daytona_forward.md)	 - Forward a port from a project to your local machine
* [daytona git-providers](daytona_git-providers.md)	 - Manage Git providers
* [daytona ide](daytona_ide.md)	 - Choose the default IDE
* [daytona info](daytona_info.md)	 - Show workspace info
* [daytona list](daytona_list.md)	 - List workspaces
* [daytona prebuild](daytona_prebuild.md)	 - Manage prebuilds
* [daytona profile](daytona_profile.md)	 - Manage profiles
* [daytona project-config](daytona_project-config.md)	 - Manage project configs
* [daytona provider](daytona_provider.md)	 - Manage providers
* [daytona purge](daytona_purge.md)	 - Purges all Daytona data from the current device
* [daytona restart](daytona_restart.md)	 - Restart a workspace
* [daytona serve](daytona_serve.md)	 - Run the server process in the current terminal session
* [daytona server](daytona_server.md)	 - Start the server process in daemon mode
* [daytona ssh](daytona_ssh.md)	 - SSH into a project using the terminal
* [daytona start](daytona_start.md)	 - Start a workspace
* [daytona stop](daytona_stop.md)	 - Stop a workspace
* [daytona target](daytona_target.md)	 - Manage provider targets
* [daytona telemetry](daytona_telemetry.md)	 - Manage telemetry collection
* [daytona use](daytona_use.md)	 - Use profile [PROFILE_NAME]
* [daytona version](daytona_version.md)	 - Print the version number
* [daytona whoami](daytona_whoami.md)	 - Display information about the active user

